.about {
  padding-top: 30px;
  padding-bottom: 30px;
  border: none;
  @media (min-width: 1200px) {
    display: flex;
    gap: 70px;
    padding-top: 70px;
    padding-bottom: 70px;
    border-bottom: 1px solid $main-color;
  }
}

.about__conteiner {
  background-color: $main-color;
  padding-top: 40px;
  padding-bottom: 40px;
  padding-right: 30px;
  @media (min-width: 1200px) {
    padding-top: 60px;
    padding-bottom: 60px;
  }
}
.about__text {
  color: $main-color;
  text-align: center;
  font-family: 'Gilroy', sans-serif;
  font-weight: 300;
  padding-bottom: 30px;
  @media (min-width: 320px) {
    font-size: clamp(20px, 6.25vw, 30px);
  }
  @media (min-width: 768px) {
    font-size: clamp(20px, 6.25vw, 52px);
  }
  @media (min-width: 1200px) {
    font-size: 3.3vw;
    padding-bottom: 0;
  }
  @media (min-width: 1920px) {
    font-size: 62px;
    width: 1295px;
  }
  &--decor {
    font-weight: 800;
  }
}
.about__title {
  color: #fff;
  text-align: right;
  font-family: 'Gilroy-Medium';
  font-size: 28px;
  font-weight: 400;
  line-height: 28px;
  text-transform: uppercase;

  @media (min-width: 1200px) {
    font-size: 32px;
  }
}
.about__list {
  display: flex;
  justify-content: flex-end;
  gap: 20px;
  margin-top: 30px;
}

.about__link {
  padding-right: 0;
  display: block;
  width: 50px;
  height: 50px;
  &--social1 {
    background-image: url(../images/icon/facebook.svg);
  }
  &--social2 {
    background-image: url(../images/icon/twitterbird.svg);
  }
  &--social3 {
    background-image: url(../images/icon/linkedin.svg);
  }
  &--social4 {
    background-image: url(../images/icon/dribble.svg);
  }
}
